[WiseInstaller]
RuntimeVersion=2.0.2600.1
ProductFile=NLM.msi
ProductCode={FE2F2589-96A6-4F38-98F5-DDAC34BD41B9}
ProductVersion=1.0.0.0
ProductName=Autodesk Network License Manager
Remove Previous=0
Runtime9X=msi\9x\instmsi.exe
RuntimeNT=msi\NT\instmsi.exe
DelayReboot=1
CmdLine=/* /L*v %TMP%\NLMInstall.log /I NLM.msi

WiseInitPrefix=Initializing
WiseInitSuffix=" Wizard..."
Reboot=This system must reboot before the installation can begin. After the reboot the installation will restart automatically. Do you want to reboot this system?
AdminError=You must have administrator rights to run this installation. Please login as an administrator and re-run this installation.
ExistError=%s Version %s is already installed. You must uninstall the existing version before installing %s Version %s. Do you want to uninstall the existing version of %s?
SpaceError=Not enough free temporary disk space.
